.uk-navbar.uk-top-logo{
	margin:0px;
	padding:25px;
	background: url('../images/header-bg.jpg') no-repeat !important;
}

/* toolbar-r */
div.tm-toolbar.uk-clearfix.uk-hidden-small {
    background: #fb479c;
    padding-bottom: 0px;
	padding-top: 5px;
	height: 38px;
}
div.mod-languages {
    display: inline-flex;
}
div.uk-float-right {
    display: inline-flex;
}
div.posttext {
    padding-right: 15px;
}
div.uk-panel.pilihan-warna {
    padding-left: 10px;
}

/* Pengumuman */
div.uk-panel.uk-panel-box.pengumuman {
    padding: 0;
}
div.sp-nh-buttons {
 	background: #fb479c;
	color: #fff;
	padding-left: 10px;
	font-size: 12px;
	font-weight: 600;
}
.sp-nh-buttons::after {
   	content:'\f054';
	font-family:'fontawesome';
	font-size:12px;
	float-left:left;
	padding: 0 5px;
}
a.sp-nh-link {
   text-decoration:none;
   color: #fff !important;
}
a.sp-nh-link:hover {
   color:#2F9BE0!important;
}

section#tm-top-c.tm-top-c.uk-grid.uk-grid-match {
    margin-top: 1px;
}

/* Header */
.tm-header {
    margin: 0px;
}
a.tm-logo.uk-float-left.uk-hidden-small {
    width: 100%;
}

/*PERSONALISATION*/
div.uk-panel.uk-panel-box.personalisation {
    padding: 0;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background: none;
}

a.dj-up_a.awam {
    background: #33df66!important;
}
a.dj-up_a.penyelidik{
    background: #1fcf54!important;
}
a.dj-up_a.swasta {
    background: #14a23e!important;
}
a.dj-up_a.warga {
    background: #0b812e!important;
}

.uk-panel.personalisation .dj-megamenu-default li a.dj-up_a {
	border-right: 0px solid #fff;
	width: 210px;  
}
.dj-megamenu-default li a.dj-up_a {
	border-left: 0 !important;
}
span.dj-drop {
    position: relative;
	left: 65px;
    padding-left: 50px;
	background: none !important;
}
.dj-megamenu-default li:hover a.dj-up_a, 
.dj-megamenu-default li.hover a.dj-up_a, 
.dj-megamenu-default li.active a.dj-up_a {
    color: #fff;
	background: none;
}
.dj-megamenu-default li ul.dj-submenu > li > a {
    color: #fff !important;
}

a.dj-mobile-open-btn::before{
	content:'Menu Pengguna :';
	color:#333;
	font-size: 12px;
	position: absolute;
	left:10px;
	top: 8px;
	font-weight:600;
}
.uk-panel.personalisation .dj-megamenu-select-dark .dj-mobile-open-btn, 
.uk-panel.personalisation .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, 
.uk-panel.personalisation .dj-megamenu-accordion-dark .dj-mobile-open-btn {
    width: 25px !important;
    height: 25px !important;
    font-size: 25px !important;
	float:left;
	margin-left: 120px;
}
.uk-panel .dj-subwrap-in{
	border-bottom: solid 5px  ;
	border-top: solid 5px  ;
	border-left: solid 5px  ;
	border-right: solid 5px ;
	border-color: #D4284A;
	background:#fff;
}
.dj-megamenu-default li:hover a.dj-up_a, 
.dj-megamenu-default li.hover a.dj-up_a, 
.dj-megamenu-default li.active a.dj-up_a {
    background: #D4284A !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a {
    color: #000 !important;
}
/*awam*/
.uk-panel li:first-child .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:first-child .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color: #D4284A  !important;
	color: #fff !important;
}

/*penyelidik*/
.uk-panel li:nth-child(2) .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:nth-child(2) .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color:#D4284A !important;
	color: #fff !important;
}

/*swasta*/
.uk-panel li:nth-child(3) .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:nth-child(3) .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color: #D4284A !important;
	color: #fff !important;
}

/*warga*/
.uk-panel li:nth-child(4) .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:nth-child(4) .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color: #D4284A !important;
	color: #fff !important;
}


/* SLIDE SHOW*/
div#tm-middle.tm-middle.uk-grid {
    margin-top: 0px;
}
div.uk-panel.uk-panel-header {
	padding-top: 10px;
}

/* FOOTER */
div.uk-panel.pautan-pantas {
    position: absolute;
	z-index:1;
}
ul.uk-subnav.uk-subnav-line.uk-flex-center {
    float: left;
	font-weight:bold;
	text-transform: uppercase;
}
.tm-footer > .uk-panel {
    color: #fff;
}
div.uk-panel.uk-panel-space.uk-text-center {
    background: #fb479c;
	padding-left: 25px;
}
a.tm-totop-scroller.uk-link-reset {
    right: 68px;
	display:none;
}
ul, ol {
    padding-left: 0px;
}
ul.db8sitelastmodifiedkemaskini {
    position: relative;
    bottom: 20px;
	list-style: none;
}
div.uk-panel.footer {
    margin-bottom: -20px;
}

/* CARIAN */
@media (max-width: 800px) {
	.uk-panel.carian{
	margin-top:20px;
	padding-left: 0px;
}
	.uk-panel.uk-panel.carian form.uk-search{
	width:99% !important;
	padding-right:0px;
}
}
@media (min-width: 801px) {
	.uk-panel.carian{
	margin-top:20px;
	padding-left: 120px;
}
	.uk-panel.uk-panel.carian form.uk-search{
	width:90% !important;
	padding-right:0px;
}
}

.uk-search::before {
    z-index: 10;
	background:#000;
	right:0 !important;
	position:absolute !important;
	left:97% !important;
}
.uk-panel.uk-panel.carian input.uk-search-field {
    width: 100% !important;
    background:rgba(255,255,255,0.7);
	text-align: left;
}
.uk-panel.uk-panel.carian input.uk-search-field:focus {
	color:#333;
	padding-left:30px;
}
div.uk-panel.uk-panel.bg-yellow.carian{
	padding:0px 30px 15px;
}

#tm-top-b{
	margin-top:20px !important;
}

/* SAYA INGIN*/
div.uk-panel.uk-panel-box.saya-ingin {
    padding: 10px;
}
ul.nav.menu{
	padding-left: 100px;
}
.nav > li > a {
    color: #2F9BE0;
	font-weight: bold;
	
}
h3.uk-panel-title {
    text-transform: uppercase;
    font-weight: bold;
}
.nav {
    list-style: initial;
}
.uk-panel-box .uk-panel-title {
    
    font-size: 18px;
}

/* MENU */
.uk-navbar {
    text-transform: uppercase;
	padding:10px;
}

a.uk-navbar-toggle.uk-navbar-flip.uk-padding-remove.uk-hidden-large::before{
	content: 'Menu Utama :';
	font-size: 10px;
	margin-right: 10px;
	position: relative;
	top: 10px;
}

